Subject: Re: bug#9087: Crash reading from minibuffer with icomplete-mode

From: Juanma Barranquero <[email-masked]>
Date: Fri, 6 Jan 2012 13:48:02 +0100

On Fri, Jan 6, 2012 at 11:02, Eli Zaretskii <[email-masked]> wrote:

> I cannot get it to display the "Searching for ..." message.  And I
> cannot get it to crash.

Do you see the crash with the triggerbug.el recipe? It works (= crashes) for me.

    Juanma